MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022LEOWorks4_publicNew Community Requestspublic2017-03-16 16:222018-12-19 17:07
Reporteradrian 
Assigned ToLW4_support 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSAll OSOS VersionX.X
Product Version4.1 build 2398 
Target Version4.3.0Fixed in Version4.3.0 
Summary0000022: GIS - Create graduated and\or proportional symbols for point, line and polygon layers
DescriptionIn GIS module, create graduated and\or proportional symbols for point, line and polygon layers.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000021)
LW4_support (developer)
2018-12-19 17:07

The functionality was implemented.

- Issue History
Date Modified Username Field Change
2017-03-16 16:22 adrian New Issue
2017-03-16 16:22 adrian Status new => assigned
2017-03-16 16:22 adrian Assigned To => LW4_support
2017-03-16 16:46 adrian Severity minor => feature
2017-09-22 22:00 adrian Target Version 4.2.1 => 4.3.0
2018-12-19 17:07 LW4_support Note Added: 0000021
2018-12-19 17:07 LW4_support Status assigned => resolved
2018-12-19 17:07 LW4_support Fixed in Version => 4.3.0
2018-12-19 17:07 LW4_support Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker